Bug 704768 - [abrt] gnome-screensaver-3.0.0-1.fc15: __libc_free: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: __libc_free: Process /usr/libexec/gnom...
Status: CLOSED DUPLICATE of bug 747134
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:31d8d0744e77d8bb15c457a0212...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-14 15:53 EDT by lex0tanil
Modified: 2012-03-30 09:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (35.28 KB, text/plain)
2011-05-14 15:53 EDT, lex0tanil
no flags Details

  None (edit)
Description lex0tanil 2011-05-14 15:53:25 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component:      gnome-screensaver
crash_function: __libc_free
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Sat May 14 20:37:22 2011
uid:            500
username:       got

maps:           Text file, 36127 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 7057]
:[New LWP 7056]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch'.
:Program terminated with signal 11, Segmentation fault.
:#0  __libc_free (mem=0xabcdef2) at malloc.c:3709
:3709	malloc.c: No such file or directory.
:	in malloc.c
:
:Thread 2 (Thread 0x7fcc1e97a9a0 (LWP 7056)):
:#0  0x0000003e536d74a3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003e552430a4 in g_main_context_poll (n_fds=4, fds=0x227ed80, priority=<optimized out>, timeout=-1, context=0x21cb340) at gmain.c:3404
:        poll_func = 0x3e55251690 <g_poll>
:#2  g_main_context_iterate (context=0x21cb340, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 4
:        allocated_nfds = <optimized out>
:        fds = 0x227ed80
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003e5524398d in g_main_loop_run (loop=0x22e0650) at gmain.c:3299
:        self = 0x219d0b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003e5e74769d in gtk_main () at gtkmain.c:1358
:        loop = 0x22e0650
:#5  0x000000000040b405 in gs_auth_pam_verify_user (status=read_sleb128: Corrupted DWARF expression.
:) at gs-auth-pam.c:635
:        auth_thread = 0x22e0610
:        channel = 0x22e04d0
:        auth_operation_fds = {6, 7}
:        auth_status = 7
:        thread_done = 0
:        watch_id = 6
:#6  gs_auth_verify_user (username=<optimized out>, display=<optimized out>, func=<optimized out>, data=0x226e040, error=0x7fff8b757d88) at gs-auth-pam.c:703
:        status = 0
:        conv = {conv = 0x40ad20 <pam_conversation>, appdata_ptr = 0x7fff8b757d00}
:        c = {username = 0x21cdbe0 "got", cb_func = 0x406b90 <auth_message_handler>, cb_data = 0x226e040, signal_fd = 36102208, result = 0}
:        pwent = <optimized out>
:#7  0x0000000000407189 in do_auth_check (plug=0x226e040) at gnome-screensaver-dialog.c:301
:        error = 0x0
:        res = <optimized out>
:#8  auth_check_idle (plug=0x226e040) at gnome-screensaver-dialog.c:356
:        res = -516
:        again = 1
:        loop_counter = 0
:#9  0x0000003e55242b6d in g_main_dispatch (context=0x21cb340) at gmain.c:2440
:        dispatch = 0x3e5523eb20 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x226e040
:        callback = 0x407140 <auth_check_idle>
:        cb_funcs = 0x3e55515c30
:        cb_data = 0x22cd850
:        current_source_link = {data = 0x22cd400, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x22cd400
:        current = 0x221efb0
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0x21cb340) at gmain.c:3013
:No locals.
:#11 0x0000003e55243348 in g_main_context_iterate (context=0x21cb340, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = 2
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x0000003e5524398d in g_main_loop_run (loop=0x21aaac0) at gmain.c:3299
:        self = 0x219d0b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x0000003e5e74769d in gtk_main () at gtkmain.c:1358
:        loop = 0x21aaac0
:#14 0x0000000000406838 in main (argc=1, argv=0x7fff8b758028) at gnome-screensaver-dialog.c:603
:        error = 0x0
:        nolock_reason = 0x0
:
:Thread 1 (Thread 0x7fcc156ef700 (LWP 7057)):
:#0  __libc_free (mem=0xabcdef2) at malloc.c:3709
:        ar_ptr = <optimized out>
:        p = <optimized out>
:        hook = 0
:#1  0x00007fcc17e5b0f1 in _dbus_string_free (str=0x7fcc10007918) at dbus-string.c:270
:No locals.
:#2  _dbus_string_free (str=0x7fcc10007918) at dbus-string.c:263
:        real = 0x7fcc10007918
:#3  0x00007fcc17e399ef in dbus_address_entry_free (entry=0x7fcc10007160) at dbus-address.c:165
:        link = 0x7fcc100035e0
:#4  0x00007fcc17e39b61 in dbus_address_entries_free (entries=0x7fcc10007240) at dbus-address.c:194
:        i = <optimized out>
:#5  0x00007fcc17e403e1 in _dbus_connection_open_internal (address=<optimized out>, shared=0, error=0x7fcc156ee9d0) at dbus-connection.c:1900
:        connection = <optimized out>
:        entries = 0x7fcc10007240
:        tmp_error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
:        first_error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
:        len = 1
:        i = <optimized out>
:#6  0x00007fcc17e3cdd1 in internal_bus_get (type=DBUS_BUS_SYSTEM, private=1, error=0x7fcc156ee9d0) at dbus-bus.c:480
:        address = <optimized out>
:        connection = <optimized out>
:        bd = <optimized out>
:        address_type = DBUS_BUS_SYSTEM
:        __FUNCTION__ = "internal_bus_get"
:#7  0x00007fcc16310137 in create_manager (ret_loop=read_sleb128: Corrupted DWARF expression.
:) at pam_fprintd.c:134
:        connection = <optimized out>
:        conn = <optimized out>
:        manager = <optimized out>
:        loop = <optimized out>
:        ctx = <optimized out>
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x22cff10}
:#8  do_auth (username=0x22cff10 "got", pamh=0x22d4a30) at pam_fprintd.c:380
:        manager = 0x0
:        connection = <optimized out>
:        dev = 0x0
:        loop = <optimized out>
:#9  pam_sm_authenticate (pamh=0x22d4a30, flags=<optimized out>, argc=0, argv=<optimized out>) at pam_fprintd.c:434
:        rhost = 0x0
:        username = 0x22cff10 "got"
:        i = <optimized out>
:        r = 0
:#10 0x0000003e64602f45 in _pam_dispatch_aux (use_cached_chain=<optimized out>, resumed=<optimized out>, h=0x22dd980, flags=<optimized out>, pamh=0x22d4a30) at pam_dispatch.c:110
:        retval = <optimized out>
:        cached_retval = <optimized out>
:        action = <optimized out>
:        depth = <optimized out>
:        status = <optimized out>
:        prev_level = <optimized out>
:        stack_level = 0
:        impression = 0
:        skip_depth = 0
:        substates = 0x7fcc100008c0
:#11 _pam_dispatch (pamh=0x22d4a30, flags=<optimized out>, choice=1) at pam_dispatch.c:407
:        h = <optimized out>
:        retval = <optimized out>
:        use_cached_chain = <optimized out>
:        resumed = <optimized out>
:#12 0x0000003e64602760 in pam_authenticate (pamh=0x22d4a30, flags=0) at pam_auth.c:34
:        retval = <optimized out>
:#13 0x000000000040aafa in gs_auth_thread_func (auth_operation_fd=7) at gs-auth-pam.c:497
:        status = <optimized out>
:        status2 = <optimized out>
:        timeout = {tv_sec = 0, tv_nsec = 1}
:        set = {__val = {69632, 0 <repeats 15 times>}}
:        p = 0x22e0610
:#14 0x0000003e552686e4 in g_thread_create_proxy (data=0x22e0610) at gthread.c:1897
:        thread = 0x22e0610
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#15 0x0000003e53a07cd1 in start_thread (arg=0x7fcc156ef700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fcc156ef700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -9212318271904009700, 140735533120512, 140514509650368, 0, 3, 9205198805856825884, -9197509222132076004}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#16 0x0000003e536dfdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003e5e666240  0x0000003e5e8acb5c  Yes         /usr/lib64/libgtk-3.so.0
:0x0000003e5c2097b0  0x0000003e5c2156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003e56a29480  0x0000003e56ad2b8c  Yes         /lib64/libgio-2.0.so.0
:0x0000003e5ba076f0  0x0000003e5ba2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003e5860c960  0x0000003e586738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003e58e05d90  0x0000003e58e1f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003e63a01ad0  0x0000003e63a05d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003e62a04cf0  0x0000003e62a12eac  Yes         /usr/lib64/libICE.so.6
:0x0000003e58203460  0x0000003e5820e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003e57a1dce0  0x0000003e57aa97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003e67200e10  0x0000003e67203bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x0000003e5da00bd0  0x0000003e5da01eec  Yes         /usr/lib64/libXxf86misc.so.1
:0x0000003e646025c0  0x0000003e6460995c  Yes         /lib64/libpam.so.0
:0x0000003e57209910  0x0000003e57212dcc  Yes         /usr/lib64/libgnomekbdui.so.7
:0x0000003e5de02d50  0x0000003e5de04f4c  Yes         /usr/lib64/libgnomekbd.so.7
:0x0000003e5e2196d0  0x0000003e5e258edc  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003e59e04940  0x0000003e59e0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003e5ae06270  0x0000003e5ae19c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003e58a04870  0x0000003e58a1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x0000003e54603ef0  0x0000003e54643eec  Yes         /lib64/libm.so.6
:0x0000003e5ee03340  0x0000003e5ee0430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x0000003e5be0ee20  0x0000003e5be2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003e56600fe0  0x0000003e56601f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003e59a0b170  0x0000003e59a82a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003e5f208d70  0x0000003e5f213f7c  Yes         /usr/lib64/libxklavier.so.16
:0x0000003e56209910  0x0000003e56239d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003e55a01560  0x0000003e55a02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003e542021b0  0x0000003e542055ec  Yes         /lib64/librt.so.1
:0x0000003e55216c70  0x0000003e552adefc  Yes         /lib64/libglib-2.0.so.0
:0x0000003e5c62c960  0x0000003e5c71007c  Yes         /usr/lib64/libxml2.so.2
:0x0000003e53a05690  0x0000003e53a10acc  Yes         /lib64/libpthread.so.0
:0x0000003e5361ec80  0x0000003e5374350c  Yes         /lib64/libc.so.6
:0x0000003e5a2013e0  0x0000003e5a20450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003e53e00de0  0x0000003e53e0191c  Yes         /lib64/libdl.so.2
:0x0000003e55e03890  0x0000003e55e1394c  Yes         /lib64/libresolv.so.2
:0x0000003e55601e70  0x0000003e5560e67c  Yes         /lib64/libz.so.1
:0x0000003e54a05980  0x0000003e54a159dc  Yes         /lib64/libselinux.so.1
:0x0000003e57e03b70  0x0000003e57e1d84c  Yes         /lib64/libexpat.so.1
:0x0000003e5d6014f0  0x0000003e5d602aec  Yes         /lib64/libuuid.so.1
:0x0000003e57608660  0x0000003e57613b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003e54e028a0  0x0000003e54e120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003e64202560  0x0000003e64207bcc  Yes         /lib64/libaudit.so.1
:0x0000003e5b600a00  0x0000003e5b60148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003e59201f30  0x0000003e5920c50c  Yes         /usr/lib64/libXi.so.6
:0x0000003e5aa01720  0x0000003e5aa0675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003e5b2028d0  0x0000003e5b20749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003e5a600b30  0x0000003e5a60189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003e5ce00a90  0x0000003e5ce0160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003e5ca07e10  0x0000003e5ca5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003e59601910  0x0000003e5960810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003e5d204b60  0x0000003e5d21cabc  Yes         /usr/lib64/libxkbfile.so.1
:0x0000003e53200b20  0x0000003e5321954a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003e56e00dd0  0x0000003e56e01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007fcc1e76f1c0  0x00007fcc1e7769ac  Yes         /lib64/libnss_files.so.2
:0x00007fcc186d6800  0x00007fcc186da99c  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fcc184b8b00  0x00007fcc184b8f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003e69e080f0  0x0000003e69e2b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003e69a0b6e0  0x0000003e69a2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007fcc182b6690  0x00007fcc182b6e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00007fcc18080400  0x00007fcc1809251c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007fcc17e396f0  0x00007fcc17e6250c  Yes         /lib64/libdbus-1.so.3
:0x00007fcc17c2ef80  0x00007fcc17c30ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003e69201c20  0x0000003e6920302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x0000003e67a032a0  0x0000003e67a0c41c  Yes         /usr/lib64/libcanberra.so.0
:0x0000003e68e01fa0  0x0000003e68e0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003e64e03700  0x0000003e64e1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003e64a018d0  0x0000003e64a03f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003e66e02350  0x0000003e66e0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x0000003e66602360  0x0000003e6660669c  Yes         /usr/lib64/libltdl.so.7
:0x00007fcc179f6c60  0x00007fcc179fbdec  Yes         /lib64/libcrypt.so.1
:0x00007fcc17798170  0x00007fcc177d67bc  Yes         /lib64/libfreebl3.so
:0x00007fcc17564ec0  0x00007fcc17565b5c  Yes         /lib64/security/pam_selinux_permit.so
:0x00007fcc17362820  0x00007fcc17362f7c  Yes         /lib64/security/pam_keyinit.so
:0x00007fcc1715efd0  0x00007fcc171609dc  Yes         /lib64/security/pam_limits.so
:0x00007fcc16f52ad0  0x00007fcc16f5994a  Yes         /lib64/security/pam_systemd.so
:0x00007fcc16d34fb0  0x00007fcc16d35c0c  Yes         /lib64/libpam_misc.so.0
:0x00007fcc16b31330  0x00007fcc16b32b1c  Yes         /lib64/libcap.so.2
:0x0000003e5f6012a0  0x0000003e5f60333c  Yes         /lib64/libattr.so.1
:0x00007fcc1692dba0  0x00007fcc1692eb6c  Yes         /lib64/security/pam_succeed_if.so
:0x00007fcc16717610  0x00007fcc1671ec1c  Yes         /lib64/security/pam_unix.so
:0x0000003e66a03fb0  0x0000003e66a115fc  Yes         /lib64/libnsl.so.1
:0x00007fcc16512c90  0x00007fcc1651418c  Yes         /lib64/security/pam_env.so
:0x00007fcc1630fa50  0x00007fcc1631099c  Yes         /lib64/security/pam_fprintd.so
:0x00007fcc1610d4e0  0x00007fcc1610d64c  Yes         /lib64/security/pam_deny.so
:0x00007fcc15f04c50  0x00007fcc15f09dfc  Yes         /lib64/security/pam_gnome_keyring.so
:0x00007fcc15d01800  0x00007fcc15d01bdc  Yes         /lib64/security/pam_localuser.so
:0x00007fcc15b005b0  0x00007fcc15b0076c  Yes         /lib64/security/pam_permit.so
:0x00007fcc158fdb80  0x00007fcc158fef9c  Yes         /lib64/security/pam_cracklib.so
:0x00007fcc156f3870  0x00007fcc156f610c  Yes         /usr/lib64/libcrack.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x7fcc10007918	140514418522392
:rcx            0x7fcc10000028	140514418491432
:rdx            0x7fcc100071c0	140514418520512
:rsi            0x7fcc10003718	140514418505496
:rdi            0xabcdef2	180150002
:rbp            0x7fcc10007180	0x7fcc10007180
:rsp            0x7fcc156ee818	0x7fcc156ee818
:r8             0x0	0
:r9             0x101010101010101	72340172838076673
:r10            0x7fcc17e63076	140514551017590
:r11            0x3e536853c2	267687318466
:r12            0x7fcc100035e0	140514418505184
:r13            0x7fcc156ee890	140514509645968
:r14            0x7fcc156ee8b0	140514509646000
:r15            0x7fcc10007900	140514418522368
:rip            0x3e5367cfe4	0x3e5367cfe4 <__libc_free+20>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __libc_free:
:   0x0000003e5367cfd0 <+0>:	mov    0x319f91(%rip),%rax        # 0x3e53996f68
:   0x0000003e5367cfd7 <+7>:	mov    (%rax),%rax
:   0x0000003e5367cfda <+10>:	test   %rax,%rax
:   0x0000003e5367cfdd <+13>:	jne    0x3e5367d052 <__libc_free+130>
:   0x0000003e5367cfdf <+15>:	test   %rdi,%rdi
:   0x0000003e5367cfe2 <+18>:	je     0x3e5367d050 <__libc_free+128>
:=> 0x0000003e5367cfe4 <+20>:	mov    -0x8(%rdi),%rax
:   0x0000003e5367cfe8 <+24>:	lea    -0x10(%rdi),%rsi
:   0x0000003e5367cfec <+28>:	test   $0x2,%al
:   0x0000003e5367cfee <+30>:	jne    0x3e5367d010 <__libc_free+64>
:   0x0000003e5367cff0 <+32>:	test   $0x4,%al
:   0x0000003e5367cff2 <+34>:	lea    0x31c1e7(%rip),%rdi        # 0x3e539991e0 <main_arena>
:   0x0000003e5367cff9 <+41>:	je     0x3e5367d007 <__libc_free+55>
:   0x0000003e5367cffb <+43>:	mov    %rsi,%rax
:   0x0000003e5367cffe <+46>:	and    $0xfffffffffc000000,%rax
:   0x0000003e5367d004 <+52>:	mov    (%rax),%rdi
:   0x0000003e5367d007 <+55>:	xor    %edx,%edx
:   0x0000003e5367d009 <+57>:	jmpq   0x3e53679050 <_int_free>
:   0x0000003e5367d00e <+62>:	xchg   %ax,%ax
:   0x0000003e5367d010 <+64>:	mov    0x31ca9d(%rip),%r9d        # 0x3e53999ab4 <mp_+52>
:   0x0000003e5367d017 <+71>:	test   %r9d,%r9d
:   0x0000003e5367d01a <+74>:	jne    0x3e5367d042 <__libc_free+114>
:   0x0000003e5367d01c <+76>:	cmp    0x31ca6d(%rip),%rax        # 0x3e53999a90 <mp_+16>
:   0x0000003e5367d023 <+83>:	jbe    0x3e5367d042 <__libc_free+114>
:   0x0000003e5367d025 <+85>:	cmp    $0x2000000,%rax
:   0x0000003e5367d02b <+91>:	ja     0x3e5367d042 <__libc_free+114>
:   0x0000003e5367d02d <+93>:	and    $0xfffffffffffffff8,%rax
:   0x0000003e5367d031 <+97>:	mov    %rax,0x31ca58(%rip)        # 0x3e53999a90 <mp_+16>
:   0x0000003e5367d038 <+104>:	add    %rax,%rax
:   0x0000003e5367d03b <+107>:	mov    %rax,0x31ca3e(%rip)        # 0x3e53999a80 <mp_>
:   0x0000003e5367d042 <+114>:	mov    %rsi,%rdi
:   0x0000003e5367d045 <+117>:	jmpq   0x3e53678af0 <munmap_chunk>
:   0x0000003e5367d04a <+122>:	nopw   0x0(%rax,%rax,1)
:   0x0000003e5367d050 <+128>:	repz retq 
:   0x0000003e5367d052 <+130>:	mov    (%rsp),%rsi
:   0x0000003e5367d056 <+134>:	jmpq   *%rax
:End of assembler dump.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:8b30e3981bc0b58b17302c251d70771fbd506f20
:42cd28638fb4bebb4a46c0f196750c31e8a4004f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:01659293406c7708dd5f44f3b90389c58078dc14
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:1bff9daf645253e0e4dd2e3c7a0620a9be8679f3
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:3578c6634cb05bbce6307bcfa9dc65752113dfd4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:bb12133ef3ea4be2432983db3514ec4720f0487c
:fa87f9f4e178755839445f388cd0ec5b96731e50
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:e735e5cd6423af24f26200f853408dfc063aeea2
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:da83301ba8f0081cbac9000f3fb1f63b77e064a7
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:ebf290e5d49027adf154a77b13c68314e7b5e1c2
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:e197d79fd329301cd32f57614eb910e143363a45
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:eb5654115035e9402e33296e3d4878889f60321f
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:8164c04fe43680778d29c2775cef453f494ab62b
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:f5714cbdb414471f7848d255ae5b22040697758b
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:161d5a443b9a54d9a478d1094c1503f13be98948
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a7147cb41b06a7aade0b72a5a1c6054666ece1d3
:13ff10a075f084abf260b9dd96618c1037ba3d75
:7f4a8651b1e99e4c15787b6216dab8998e3db1ec
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:9a25237ee45bae557ddbf927e919aa9896b3c6cf
:bdef6ec02819b35976889c12a8adabca9b033a7a
:6e43589a53ede420f7bee4ce631efc5414e6752e
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:9bf297895bfab922076f841a1e801c3a2c143180
:520b4fb4a57654e299082c3b7e1f3e4498342533
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:92b73ec80280ffd1cdde1a118c1576c63fc0e8a1
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:0566193372d8f8df7cc5743dfda2429d411f63c0
:49202911abfe880dd71a471f11fa0281eb8536ef
:9154ac85913d0d23d3aff9e09cc16432b606100b
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:43a391a12a9ac6da12e033cc53749c8b1495961f
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7648e8db912690e64451b64dcf0afdc4516ef73f
:f5b94f37e2ce8dd611d950570ca566cf9f81dd39
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e1818291040433de96fe06cfb1db3776bdbbf88a
:e39500c554f9e1d1e4819f7133f8b58719728522
:4953d1f613914126bccceb3cb96386647ffba9df
:713b55340a48341998ee7c9b216f705c2da45a2d
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305294674
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305294668
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/lib64/libpam_misc.so.0.82.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/lib64/security/pam_cracklib.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305294854
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1305294680
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1305294899
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302298347
:/lib64/security/pam_gnome_keyring.so gnome-keyring-pam-3.0.1-2.fc15.x86_64 (Fedora Project) 1305294874
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/security/pam_succeed_if.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/lib64/security/pam_sepermit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1302298344
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305294847
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libnsl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/security/pam_systemd.so systemd-26-1.fc15.x86_64 (Fedora Project) 1305294730
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.1-1.fc15.x86_64 (Fedora Project) 1305294688
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/security/pam_fprintd.so fprintd-pam-0.4.1-1.fc15.x86_64 (Fedora Project) 1305294909
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.x86_64 (Fedora Project) 1302298356
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305294685
:/lib64/security/pam_unix.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305294868
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1302298345
:/lib64/security/pam_localuser.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305294854
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/security/pam_permit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/lib64/security/pam_deny.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305294949
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpam.so.0.83.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-1.fc15.x86_64 (Fedora Project) 1305295010
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1302298345
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305294868
:/lib64/security/pam_env.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305294686
:/lib64/libcap.so.2.17 libcap-2.17-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305294695
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305294853
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305294854
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359
:/lib64/security/pam_limits.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305294852
:/lib64/security/pam_keyinit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359

environ:
:XDG_SESSION_ID=1
:HOSTNAME=p0wned
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=65357fa0ce9949c6aa7917d500000010-1305389046.193507-1838145669
:GNOME_KEYRING_CONTROL=/tmp/keyring-uIU1ve
:IMSETTINGS_MODULE=none
:USER=got
:USERNAME=got
:MAIL=/var/spool/mail/got
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/got/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/got
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1736
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/got
:SHLVL=1
:LOGNAME=got
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-i3mk2DCpC1,guid=8b7a6d87e081426d86facbaa0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/got
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-got-sW44gM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1744,unix/unix:/tmp/.ICE-unix/1744
:ORBIT_SOCKETDIR=/tmp/orbit-got
:SSH_AUTH_SOCK=/tmp/keyring-uIU1ve/ssh
:GPG_AGENT_INFO=/tmp/keyring-uIU1ve/gpg:0:1
:DESKTOP_AUTOSTART_ID=10dad61326f23bb092130538904684909700000017440012

event_log:
:2011-05-14-20:52:59> Analyzing coredump 'coredump'
:2011-05-14-20:52:59  Coredump references 90 debuginfo files, 19 of them are not installed
:2011-05-14-20:53:06  Could not parse metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=x86_64 error was 
:2011-05-14-20:53:06  No repomd file
:2011-05-14-20:53:06  Looking for needed packages in repositories
:2011-05-14-20:53:06  Packages to download: 8
:2011-05-14-20:53:06  Downloading 3.04Mb, installed size: 19.25Mb
:2011-05-14-20:53:07  Downloading (1 of 8) libcap-debuginfo-2.17-2.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/libcap-debuginfo-2.17-2.fc15.x86_64.rpm
:2011-05-14-20:53:07  Caching files from unpacked.cpio made from libcap-debuginfo-2.17-2.fc15.x86_64.rpm
:2011-05-14-20:53:08  Downloading (2 of 8) pam-debuginfo-1.1.3-8.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/pam-debuginfo-1.1.3-8.fc15.x86_64.rpm
:2011-05-14-20:53:08  Caching files from unpacked.cpio made from pam-debuginfo-1.1.3-8.fc15.x86_64.rpm
:2011-05-14-20:53:08  Downloading (3 of 8) libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-05-14-20:53:08  Caching files from unpacked.cpio made from libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-05-14-20:53:08  Downloading (4 of 8) cracklib-debuginfo-2.8.18-2.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/cracklib-debuginfo-2.8.18-2.fc15.x86_64.rpm
:2011-05-14-20:53:08  Caching files from unpacked.cpio made from cracklib-debuginfo-2.8.18-2.fc15.x86_64.rpm
:2011-05-14-20:53:09  Downloading (5 of 8) gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-05-14-20:53:09  Caching files from unpacked.cpio made from gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-05-14-20:53:12  Downloading (6 of 8) systemd-debuginfo-26-1.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/systemd-debuginfo-26-1.fc15.x86_64.rpm
:2011-05-14-20:53:12  Caching files from unpacked.cpio made from systemd-debuginfo-26-1.fc15.x86_64.rpm
:2011-05-14-20:53:12  Downloading (7 of 8) fprintd-debuginfo-0.4.1-1.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/fprintd-debuginfo-0.4.1-1.fc15.x86_64.rpm
:2011-05-14-20:53:12  Caching files from unpacked.cpio made from fprintd-debuginfo-0.4.1-1.fc15.x86_64.rpm
:2011-05-14-20:53:13  Downloading (8 of 8) attr-debuginfo-2.4.44-7.fc15.x86_64.rpm: 100%
:2011-05-14-20:53:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568/attr-debuginfo-2.4.44-7.fc15.x86_64.rpm
:2011-05-14-20:53:13  Caching files from unpacked.cpio made from attr-debuginfo-2.4.44-7.fc15.x86_64.rpm
:2011-05-14-20:53:13  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-14-20:52:59.7568
:2011-05-14-20:53:13  Backtrace is generated and saved, 18153 bytes
Comment 1 lex0tanil 2011-05-14 15:53:31 EDT
Created attachment 498954 [details]
File: maps
Comment 2 Pierguido Lambri 2011-05-27 02:37:05 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I left the notebook all the night with the screensaver on.
Comment 3 Joshua Roys 2011-05-27 12:07:49 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
crashed on unlock, I think?  I'm not really sure.
Comment 4 joshua 2011-05-27 13:31:47 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
no idea
Comment 5 ThanasisXiros 2011-05-29 18:32:25 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Crush Problem Reported: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
Comment 6 ThanasisXiros 2011-05-29 20:51:55 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Bug Problem Reported: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
Comment 7 Steve 2011-06-09 06:07:16 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I have absolutely no idea (just logged in?).
Comment 8 Fedora Admin XMLRPC Client 2011-06-21 11:56:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2011-06-21 11:59:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 abrt-bot 2012-03-30 09:38:57 EDT
Backtrace analysis found this bug to be similar to bug #747134, closing as duplicate.

Bugs which were found to be similar to this bug: bug #572973, bug #599261, bug #619224, bug #632623, bug #708920, bug #710542, bug #747134

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 747134 ***

Note You need to log in before you can comment on or make changes to this bug.